---
# handlers file for genouestaccountmanager

- name: Reload Systemd
  systemd:
    daemon_reload: yes
  when: ansible_service_mgr  == "systemd"
  notify: Restart Nginx

- name: Restart Service
  service:
    name: "{{ dils_install_name }}"
    state: restarted
  register: service_started
  until: service_started.state == 'started' # should try 3 time as default
  notify: Restart Nginx

- name: Restart Nginx
  service:
    name: nginx
    state: restarted
  register: nginx_started
  until: nginx_started.state == 'started' # should try 3 time as default
